import { SystemManager } from '../modules/system/SystemManager.js';
declare const router: import("express-serve-static-core").Router;
export declare function setSystemManager(manager: SystemManager): void;
export declare function setupSystemRoutes(manager: SystemManager): import("express-serve-static-core").Router;
export default router;
